@charset "UTF-8";
@media screen and (max-width:767.98px) {
  img {
    max-width: 100%;
    height: auto
  }
  body {
    min-width: auto
  }
  [class^=v1507_] ul {
    margin: 10px 0
  }
  .v1507_Anc_ListBox01 .v1507_Anc_List01 li {
    width: 100%;
    margin-right: 0
  }
  .v1507_bgType_Gray01 {
    padding-right: 10px!important;
    padding-left: 10px!important;
    margin-right: -10px!important;
    margin-left: -10px!important;
    margin-top: -27px
  }
  .v1507_block_Block_mod02Wrap {
    width: 100%
  }
  .v1507_block_Block_mod02 {
    margin-left: 0
  }
  .v1507_block_Block_mod02 .v1507_pay_mod01 {
    padding-top: 10px;
    padding-bottom: 10px;
    border-top: solid 1px #d5cdce;
    border-left: none
  }
  .v1507_block_Block_mod01 {
    padding-bottom: 20px
  }
  .v1507_block_Block_mod01 dl {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between
  }
  .v1507_block_Block_mod01 dl dt {
    float: none
  }
  .v1507_block_Block_mod01 dl dd {
    float: none;
    margin-left: 0
  }
  .v1507_block_Block_mod01 dl dd+dd {
    width: 100%;
    margin-top: 5px
  }
  .v1507_block_Block_mod01 dl::after {
    content: none
  }
  .v1507_BreadCrumb01 {
    padding-right: 10px;
    padding-left: 10px
  }
  .v1507_BreadCrumb01 ul {
    width: 100%;
    padding: 0
  }
  article.v1507_cnt01 .v1507_BreadCrumb01, article.v1507_cnt02 .v1507_BreadCrumb01 {
    margin-right: -10px;
    margin-left: -10px
  }
  .v1507_ListBox01 .v1507_Cmn_Arrow01 {
    display: block;
    background-position: left 7px
  }
  .v1507_Cmn_Link01:not(.v1507_Pdf01):not(.center) .v1507_Cmn_Arrow01, .v1507_qa_All_Navi_Detail01 .v1507_Cmn_Arrow01 {
    display: block;
    background-position: left .25em
  }
  .v1507_Cmn_Cnt_ver01 {
    width: 100%;
    margin-top: 0
  }
  .v1507_Cmn_Cnt_ver01 .v1507_Main01 {
    float: none;
    width: 100%
  }
  .v1507_Cmn_Cnt_ver01 .v1507_Sub01 {
    float: none;
    width: 100%;
    padding-bottom: 50px
  }
  .v1507_Cmn_Cnt_ver01 section .v1507_definition01 dl dt {
    background-position-y: 11px
  }
  .v1507_Cmn_Link02 li {
    padding-left: 20px
  }
  .v1507_Cmn_Link02 li:not(:first-child) {
    margin-top: 10px
  }
  .v1507_Cmn_Link02 li .v1507_Cmn_Arrow02 {
    position: relative;
    padding-left: 0;
    background: 0 0
  }
  .v1507_Cmn_Link02 li .v1507_Cmn_Arrow02::before {
    position: absolute;
    left: -20px;
    display: block;
    width: 20px;
    height: 25px;
    content: '';
    background: url(/shared/palette/v1507_img/ico_cmn_disc02.gif) no-repeat 4px center
  }
  .v1507_Cmn_Cnt_ver01 .v1507_Sub01 .v1507_subInnerBox01 .v1507_lNavi_Box01 .v1507_Cmn_Link01 li {
    margin-left: 0;
    text-indent: inherit
  }
  .v1507_Cmn_Link01.v1507_Pdf01 li a:after {
    top: auto;
    bottom: -9px
  }
  article.v1507_cnt01 {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    padding: 90px 10px 0
  }
  article.v1507_cnt01 .v1507_contentsInner01 {
    padding: 0
  }
  article.v1507_cnt02 {
    padding: 130px 10px 0
  }
  .component__main__Wrapper {
    min-width: auto
  }
  div.contact-block-A01 {
    margin: 30px auto 40px
  }
  .v1507_ContactTxt01 br {
    display: none
  }
  .float-block .float-left {
    margin-right: 12px;
    margin-bottom: 12px;
    margin-left: 0!important
  }
  .float-block .float-right {
    width: auto!important
  }
  .footer_telTime {
    color: #fff
  }
  .footer_copyright p {
    color: #fff
  }
  .ly_footer .footer_linksWrapper .footer_linksGroup.selected .footer_linksTitle+div {
    max-height: 400px
  }
  .image-block {
    margin-top: 16px
  }
  .img_txt li:first-of-type {
    display: table-row;
    text-align: center
  }
  .img_txt li:not(:first-of-type) {
    padding-top: 30px
  }
  .main {
    margin: 0
  }
  main>section {
    padding-bottom: 50px
  }
  .v1507_pb90 main>section {
    padding-bottom: 0
  }
  .v1507_cnt01 .normal {
    font-size: 14px
  }
  .normal dd {
    margin: 0
  }
  .note-list-A03 {
    font-size: 12px
  }
  .note-list-A03>li+li {
    margin-top: 10px
  }
  .Notice {
    padding-left: 1em!important
  }
  .v1507_ordered-list-A02.type-disc li {
    margin-left: 1.5em
  }
  .v1507_Other_Detail_List01 {
    padding: 20px
  }
  .v1507_Other_Detail_List01 .v1507_ListBox01 {
    float: none;
    width: auto
  }
  .v1507_Other_Detail_List01 .v1507_ListBox01:first-child {
    padding-right: 0
  }
  .v1507_OtherTitBox01 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column
  }
  .v1507_OtherTitBox01 .v1507_OtherTit01 {
    float: none;
    margin-right: 0
  }
  .v1507_qa_AllCnt01 .v1507_OtherTitBox01 .v1507_OtherTit01 {
    letter-spacing: .12em
  }
  .v1507_Page_Number01 {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    padding-right: 10px;
    padding-left: 10px
  }
  .v1507_Point_Box01 .v1507_Tit01 {
    padding: 0 10px;
    border-bottom: none
  }
  .v1507_Point_Box01 .v1507_Tit01 span {
    display: inline;
    line-height: 140%;
    background: -webkit-gradient(linear, left bottom, left top, color-stop(50%, #e7eaf2), color-stop(50%, transparent));
    background: -webkit-linear-gradient(bottom, #e7eaf2 50%, transparent 50%);
    background: linear-gradient(0deg, #e7eaf2 50%, transparent 50%)
  }
  .press-release-footer {
    margin-top: 10px
  }
  .v1507_Reader_Pdf01 .v1507_Img01 {
    display: table-row;
    text-align: center
  }
  .v1507_Reader_Pdf01 .v1507_Txt01 {
    padding-top: 16px
  }
  .searchInput {
    font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', YuGothic, 'Yu Gothic Medium', 'Yu Gothic', Meiryo, メイリオ, sans-serif;
    font-size: 1.6rem;
    line-height: 1.6;
    letter-spacing: .5px
  }
  .v1507_TabBox01 {
    position: relative;
    top: auto;
    left: auto;
    border-right: 0
  }
  .v1507_TabBox01 .v1507_tabNavi li, .v1507_TabBox01 .v1507_tabNavi02 li {
    width: calc(96% / 3)
  }
  .v1507_TabBox01 .v1507_tabNavi li a, .v1507_TabBox01 .v1507_tabNavi02 li a {
    width: 100%;
    border-right: solid 1px #d5cdce;
    border-radius: 8px
  }
  .v1507_TabBox01 .v1507_tabNavi li a.current, .v1507_TabBox01 .v1507_tabNavi02 li a.current {
    width: 100%;
    color: #fff!important;
    text-decoration: none!important;
    border-radius: 8px
  }
  .v1507_tabNavi, .v1507_tabNavi02 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around
  }
  .v1507_Table_Basic01 td, .v1507_Table_Basic01 th {
    padding: 14px 10px
  }
  .v1507_Table_Basic01 td p a, .v1507_Table_Basic01 th p a {
    word-break: break-all
  }
  .v1507_Table_Basic01.activity_Top01 th {
    min-width: 70px
  }
  .v1507_Table_Basic01, .v1507_Table_Basic02, .v1507_Table_Basic03 {
    margin: 20px 0!important
  }
  .v1507_additional_Sec01 .v1507_Table_Basic01 td, .v1507_additional_Sec01 .v1507_Table_Basic01 th, .v1507_additional_Sec01 .v1507_Table_Basic02 td, .v1507_additional_Sec01 .v1507_Table_Basic02 th, .v1507_additional_Sec01 .v1507_Table_Basic03 td, .v1507_additional_Sec01 .v1507_Table_Basic03 th {
    font-size: 14px
  }
  .v1507_Tit_mod01 {
    display: table-row
  }
  .v1507_Tit_mod01 .v1507_Tit01 {
    margin-top: 20px;
    margin-bottom: 10px
  }
  .v1507_mod02_Inner01 {
    display: table-row
  }
  .v1507_TitBox01 .v1507_Tit01 {
    letter-spacing: normal
  }
  .v1507_tit_Type01 {
    padding-right: 10px!important;
    padding-left: 10px!important;
    margin-right: -10px!important;
    margin-left: -10px!important;
    font-size: 20px
  }
  .v1507_tit_Type02 {
    padding-right: 10px!important;
    padding-left: 10px!important;
    margin-right: -10px!important;
    margin-left: -10px!important;
    font-size: 16px
  }
  .v1507_tit_Type01_news, .v1507_tit_Type03 {
    padding-right: 10px!important;
    padding-left: 10px!important;
    margin-right: -10px!important;
    margin-left: -10px!important
  }
  .v1507_Cmn_Cnt_ver01 h1.v1507_tit_Type01 {
    margin-right: -10px;
    margin-bottom: 25px;
    margin-left: -10px
  }
  [class^=v1507_] .v1507_tit_Type01_2 {
    padding-right: 10px!important;
    padding-left: 10px!important;
    margin-right: -10px!important;
    margin-left: -10px!important
  }
  .ins1_img1, .ins1_img2, .ins1_img3, .ins1_img4 {
    margin: 0
  }
  .ins1_back1 {
    max-width: 320px;
    margin-top: 20px;
    background-image: url(/about/img_old_2/ins1_img5_sp.jpg);
    background-size: cover
  }
  .ins1_back1 p {
    padding: 100px 20px 15px!important
  }
  .ins1_back1 a {
    display: block
  }
  #ins1 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    padding-bottom: 0;
    margin-top: 20px
  }
  #ins1>a+a {
    margin-top: 20px
  }
  .ins_link_size {
    top: 0
  }
  .v1507_advice_Top_List01>li {
    width: 100%
  }
  .v1507_Insurance_Other_Inner01.type01, .v1507_Insurance_Other_Inner01.type02 {
    height: auto
  }
  .v1507_advice_Index_Cnt01 {
    padding-top: 27px;
    margin-top: 0
  }
  .piccenter {
    margin-top: 20px!important
  }
  .notebox01 ul {
    padding: 0 0 0 20px
  }
  .v1507_Tit_mod_list01 {
    padding-right: 10px;
    padding-left: 10px
  }
  .v1507_Tit_mod_list01 .v1507_List01 {
    display: block;
    width: 100%;
    padding: 0
  }
  .v1507_singles_Insurance_Detail01 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center
  }
  .v1507_singles_Insurance_Detail01 img {
    float: none;
    margin: 0
  }
  .v1507_singles_Insurance_Detail01 .v1507_Txt01 {
    margin-top: 14px
  }
  .v11507_lifestage_List01 li {
    width: 100%;
    margin-right: auto;
    margin-left: auto
  }
  .v1507_payment_Sec01 {
    margin-top: 15px
  }
  .v1507_payment_Sec01 .v1507_Table_Basic01 th, .v1507_payment_Sec01 .v1507_Table_Basic02 td, .v1507_payment_Sec01 .v1507_Table_Basic02 th, .v1507_payment_Sec01 .v1507_Table_Basic03 th {
    padding: 6px!important
  }
  .v1507_NoteBox01.insurance02 {
    padding: 24px
  }
  .v1507_qa_AllCnt01 {
    width: 100%;
    margin-top: 0
  }
  .v1507_qa_ContactBtn01 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center
  }
  .v1507_qa_ContactBtn01 li+li {
    margin-top: 10px
  }
  .v1507_qa_ContactBtn01 li:last-child {
    margin-left: 0
  }
  .v1507_qa_All_NaviBox01:first-child, .v1507_qa_All_NaviBox01:last-child {
    float: none;
    width: 100%
  }
  .v1507_qa_All_NaviBox01:first-child .v1507_qa_All_Navi_Detail01, .v1507_qa_All_NaviBox01:last-child .v1507_qa_All_Navi_Detail01 {
    margin-left: 0
  }
  .v1507_qa_All_NaviBox01:not(:first-child) {
    margin-top: 10px
  }
  .v1507_qa_All_NaviBox01 .v1507_qa_All_NaviBoxInner01 {
    height: auto
  }
  .v1507_qa_All_NaviBox01 .v1507_qa_All_NaviBoxInner01 .v1507_List01 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    font-size: 8px
  }
  .v1507_qa_All_NaviBox01 .v1507_qa_All_NaviBoxInner01 .v1507_List01 li {
    padding-right: 0
  }
  .v1507_qa_All_NaviBox01 .v1507_qa_All_NaviBoxInner01 .v1507_List01 li:not(:first-child) {
    margin-top: 6px
  }
  .v1507_qa_All_NaviBox01 .v1507_qa_All_NaviBoxInner01 .v1507_List01 li a {
    width: auto
  }
  .v1507_qa_All_NaviBox01 .v1507_qa_All_NaviBoxInner01 .v1507_List01 li a:not(.cuurent) {
    max-height: 62px
  }
  .v1507_qa_All_NaviBox01:last-child .v1507_qa_All_NaviBoxInner01 .v1507_List01 li a {
    width: auto
  }
  .v1507_qa_All_NaviBox01 .v1507_List01:after {
    content: none
  }
  .v1507_Point_DetailBox01 {
    padding: 0 15px 20px
  }
  .v1507_qa_All_Faq_Detail01 {
    padding: 0 15px 20px
  }
  .v1507_qa_All_Faq_Detail01 .v1507_answer_Detail01 {
    padding-right: 16px;
    padding-left: 16px;
    margin-left: 0
  }
  .v1507_qa_All_Faq_Detail01 .v1507_answer_Detail01 .v1507_Tit01 {
    font-size: 18px
  }
  .v1507_answerBox01 .v1507_Txt01 {
    padding-left: 0
  }
  .v1507_qa_Detail01Wrap01 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column
  }
  .v1507_qa_All_TopSec01 .v1507_qa_All_TopBox01 {
    padding: 20px 0
  }
  .v1507_qa_All_TopSec01 .v1507_qa_All_TopBox01 .v1507_qa_All_TopBoxIn01 {
    padding: 0 18px
  }
  .v1507_qa_All_TopSec01 .v1507_qa_All_TopBox01 .v1507_qa_All_TopBoxIn01:last-child {
    padding: 0 18px
  }
  .v1507_qa_All_TopSec01 .v1507_qa_All_TopBox01 .v1507_qa_All_TopBoxIn01 .v1507_qa_Detail01.col2:first-child {
    width: 100%;
    background: 0 0
  }
  .v1507_qa_All_TopSec01 .v1507_qa_All_TopBox01 .v1507_qa_All_TopBoxIn01 .v1507_qa_Detail01.col2:last-child {
    padding-left: 0;
    margin-top: 20px
  }
  .v1507_qa_All_TopSec01 .v1507_qa_All_TopBox01 .v1507_qa_All_TopBoxIn01 .v1507_qa_Detail01.col3 {
    width: 100%
  }
  .v1507_qa_All_TopSec01 .v1507_qa_All_TopBox01 .v1507_qa_All_TopBoxIn01 .v1507_qa_Detail01.col3:first-child {
    background: 0 0
  }
  .v1507_qa_All_TopSec01 .v1507_qa_All_TopBox01 .v1507_qa_All_TopBoxIn01 .v1507_qa_Detail01.col3:nth-child(2) {
    padding-right: 0;
    padding-left: 0;
    margin-top: 20px;
    background: 0 0
  }
  .v1507_qa_All_TopSec01 .v1507_qa_All_TopBox01 .v1507_qa_All_TopBoxIn01 .v1507_qa_Detail01.col3:last-child {
    padding-left: 0;
    margin-top: 20px
  }
  .u-pc {
    display: none!important
  }
  .summary {
    margin: 50px 10px 10px;
    padding: 20px 0px;
    clear: both;
    font-size: 13px;
  }
  .summary_table th,
  .summary_table td {
    display: block;
    width: 100%;
  }
  .summary_table td.left_box {
    display: block;
    width: 100%;
    padding-left: 0px!important;
    padding-top: 8px;
    }
  .summary_table td.right_box {
    display: block;
    width: 100%;
    padding-left: 0px!important;
    padding-top: 8px;
    }
  .summary p {
    font-size: 95%!important;
    margin: 10px 9px!important;
}
}

@media screen and (min-width:768px), print {
  .u-sp {
    display: none!important
  }
}
@media screen and (min-width:767px), print {
  .u-sp_ {
    display: none!important
    }
    }

    
    
.ul_flex {
    display: flex;
    font-size: 14px;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.ul_flex li {
    width: 200px;
    box-sizing: border-box;
    margin: 8px 20px 0 0;
    padding: 0 0 0 20px;
    list-style-type: none;
    background: url(/shared/static/img/icon_02.png) 8px 0.7em no-repeat;
}

.ul_flex02 {
    display: flex;
    font-size: 14px;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.ul_flex02 li {
    width: 50px;
    box-sizing: border-box;
    margin: 8px 20px 0 0;
    padding: 0 0 0 20px;
    list-style-type: none;
}

.ul_flex03 {
    display: flex;
    font-size: 13px;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.ul_flex03 li {
    width: 150px;
    box-sizing: border-box;
    margin: 8px 0 0 0;
    list-style-type: none;
}

@media screen and (max-width:767.98px) {
.ul_flex ,.ul_flex02 ,.ul_flex03 {
    display: block;
    font-size: 16px;
    }
.ul_flex03 {
    margin: 0!important;
    }

.ul_flex li ,.ul_flex02 li ,.ul_flex03 li {
    box-sizing: border-box;
    margin: 0px!important;
    padding: 0px;
    list-style-type: none;
    background: none;
    width: 100%;
    }
}



ul.normal_list li {
    font-size: 14px!important;
    margin: 8px 0 0 0;
    padding: 0 0 0 20px;
    list-style-type: none;
    background: url(/shared/static/img/icon_02.png) 8px 0.7em no-repeat;
}
ul.normal_num li {
    font-size: 14px!important;
    margin: 8px 0 0 20px;
    list-style-type: decimal;
}

.center {
    text-align: center!important;
}

div.column-B01 {
    margin: 16px 0 0 0;
    padding: 20px 0 0 0;
    background: #f5f4f0 url(/shared/bancassurance/img/column-B01_bg_01.png) left top no-repeat;
}
div.column-B01 div.column-content {
    margin: 0;
    padding: 0 20px 20px 20px;
    background: url(/shared/bancassurance/img/column-B01_bg_01.png) left bottom no-repeat;
}

/* ----- ordered-list ----- */

ul.ordered-list-A01,
li ul.ordered-list-A01 {
	margin: 6px 0 0 24px;
	padding: 0;
	text-indent: 0;
}


ul.ordered-list-A01 li > *:first-child {
	margin-top: 0 !important;
}

ul.ordered-list-A01 li,
li ul.ordered-list-A01 li {
	_overflow: visible;
	_height: 1px;
	zoom: 1;
	margin: 8px 0 0 0;
	padding: 0 0 0 2.5em;
	list-style-type: none;
	text-indent: 0;
	_text-indent: -3px;
}

ul.ordered-list-A01 li:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	line-height: 0;
}
ul.ordered-list-A01 li span.order {
	float: left;
	width: 2.5em;
	margin-left: -2.5em;
	_width: 2.2em;
	_padding-left: 3px;
}

.p-box-bdr-contents {
	padding: 10px 10px 10px 5px;
}
.p-list-icon li:not(:last-child),
.p-list-icon-02 li:not(:last-child) {
	margin-bottom: 6px;
}
.p-list-icon.is-inline li {
	display: inline-block;
}
.p-list-icon.is-inline li:not(:last-child) {
	margin-right: 20px;
}
.p-list-icon li > a {
	display: inline-block;
	padding-left: 20px;
	text-decoration: underline;
}
.p-list-icon li > a:hover {
	text-decoration: none;
}
.p-list-icon.is-arrow li > a { background: url(/shared/palette/v1507_img/ico_cmn_arrow01.gif) no-repeat left 5px; }

@media screen and (min-width: 768px) {
	.p-box-bdr-contents {
		padding: 10px 10px 20px 10px;
	}
	.p-list-icon.is-arrow.sp-change li > a {
    display: block;
    background: url(/spn/shared/palette/v1507_img/ico_cmn_arrow04.png) no-repeat right center;
    background-size: 7px 13px;
    text-decoration: none;
    color: #103184;
    font-weight: bold;
    padding: 0 15px 0 0;
	}
}